Subject: Ticket Assigned - Missing part of my Lucia metal divider
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 01:43:45 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing part of my Lucia metal divider  I ordered the Lucia metal divider and almost finishing assembly, the guy says it’s missing an important part and now it’s just laying on the floor in the middle of my living room. Not finished and unassembled fully. 
They didn’t contact me after to set a time for the next day! 
I’m worried a lot! 
It’s Eid after two days and I have this not finished as it was supposed to me ! 
I need someone to call me back ASAP  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2572180